ChartDirector Ver 5.0 (PHP Edition)

BaseChart.makeChart3

Usage

makeChart3()

Description

Generates the chart in internal format and return a DrawArea object to allow adding custom drawings on top of the chart.
If you want to add custom drawings at the background of the chart, use the BaseChart.getDrawArea method to obtain the DrawArea instead.
After finish adding custom drawings, the resulting chart can then be output using other chart output methods.

Arguments

None

Return Value

A DrawArea object that can be used to add custom text and shapes to the chart.

© 2009 Advanced Software Engineering Limited. All rights reserved.